Signaler

Configuration de roundcube [Fermé]

Posez votre question Bias - Dernière réponse le 10 mars 2016 à 10:27 par mamiemando
Bonjour, Je viens de configurer roundcube sur un server CentOS 6.7,mais lorsque j'ai lancer la page/installer tout à fait en bas le button Next est inactive
et ce message est écrit en bas < sorry but your web server does not meet the requirements for roundcube!
please install the missing module or fix the php.ini settings according to the above check results.
Hint: only checks showing Not ok need to be fixed.>
c'est au niveau de la version de php qui ne marche pas j'ai la version 5-3.3 et il requiere la version 5-1.7.Svp aidez-moi

Utile
+0
plus moins
Bonjour,

Je pense que roundcube devrait a fortiori marcher avec un php plus récent, es-tu sûr que le module php est activé au niveau de ton serveur web (apache ?). À titre indicatif sous debian il dépend de php-5.6.17 donc je doute que la version de php soit en cause.

De plus pourquoi ne pas installer roundcube directement via ton gestionnaire de paquets ? Sous debian par exemple le paquet s'appelle roundcube.

Ce que je te propose : (les commandes sont approximatives car je n'ai jamais utilisé centos)

1) fais une mise à jour avec ton gestionnaire de paquets : en root :

yum update
yum upgrade


2) installe apache2 et roundcube via ton gestionnaire de paquets

yum install apache2 roundcube


3) assure-toi que le module php est activé dans apache et relance apache. Sous debian ce serait ce qui suit, je ne sais pas comment on fait sous centos :

a2enmod php5
service apache2 restart


4) teste roundcube.

Bonne chance

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !